input[type="text"],select,textarea{font-family:Arial, Helvetica, sans-serif;color:#242424;font-size:1em;vertical-align:middle;font-weight:normal;padding:10px 15px;margin:0;background:#fff;border:1px solid #e1e1e1;}

#search input{color:#242424;padding:6px 10px 5px;border:1px solid #dedede;width:238px;margin-right:4px;border-top:1px solid #b6b6b6;border-left:1px solid #b6b6b6;}
#search a{background:url(../images/serch-button-tali.png) 0 0 repeat-x #2b2b2b;display:inline-block;position:relative;vertical-align:middle;color:#fff;font-size:11px;text-decoration:none;padding:5px 14px 6px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
#search a:hover{background:url(../images/serch-button-tali.png) 0 -58px repeat-x #aeaeae;}

#search1{float:right;margin:45px 0 0 0;}
#search1 input{color:#242424;padding:6px 10px 5px;border:1px solid #dedede;width:148px;margin-right:1px;border-top:1px solid #b6b6b6;border-left:1px solid #b6b6b6;}
#search1 a{background:url(../images/serch-button-tali.png) 0 0 repeat-x #2b2b2b;display:inline-block;position:relative;vertical-align:middle;color:#fff;font-size:11px;text-decoration:none;padding:5px 14px 6px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
#search1 a:hover{background:url(../images/serch-button-tali.png) 0 -58px repeat-x #aeaeae;}
/* Submit */
#search1 input[type="submit"] {width:65px;height:30px;background:url(../images/serch-button-tali.png) 0 0 repeat-x #2b2b2b;display:inline-block;position:relative;vertical-align:middle;color:#fff;font-size:11px;text-decoration:none;padding:3px 14px 6px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;
border:0}
#search1 input[type="submit"]:hover{background:url(../images/serch-button-tali.png) 0 -58px repeat-x #aeaeae;}

/* Contact form */
#contact-form{position:relative;vertical-align:top;width:524px;}
	#contact-form fieldset{border:none;padding:0}
		#contact-form .field{overflow:hidden;padding-bottom:8px}
			#contact-form input[type=text]{width:337px;float:left;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}
			#contact-form input.not_valid,#contact-form textarea.not_valid{border:1px solid #f00;}
			#contact-form .area{min-height:239px;}
			#contact-form textarea{width:491px;height:198px;overflow:auto;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}
			#contact-form .error{color:red;padding:5px 0 0 5px;display:none;font-size:12px;line-height:15px;width:150px;float:left;}
			#contact-form .area .error{float:none;width:auto;}
		#contact-form .buttons-wrapper{text-align:right}		
		#contact-form .buttons-wrapper a{margin-left:25px}
		
/* Newsletter-form */
#newsletter-alt-form fieldset{border:none}
#newsletter-alt-form input[type=text]{width:215px;margin-right:12px;border:1px solid #cecece;}
#newsletter-alt-form a{vertical-align:middle;}

#login-form fieldset{border:none}
	#login-form .field{overflow:hidden;min-height:45px;height:auto !important;height:45px;padding:4px 0 0 4px}
		#login-form input[type=text]{width:360px;padding:5px 12px 5px 12px;background:#f0f0f0;border:1px solid #e4e4e4;border-radius:14px;-moz-border-radius:14px;-webkit-border-radius:14px}		
		#login-form input[type=password]{width:360px;padding:5px 12px 5px 12px;background:#f0f0f0;border:1px solid #e4e4e4;border-radius:14px;-moz-border-radius:14px;-webkit-border-radius:14px}			
			#login-form input[type=text]:focus,#login-form input[type=password]:focus{border-color:#ccc;box-shadow:0 0 4px #999;-moz-box-shadow:0 0 4px #999;-webkit-box-shadow:0 0 4px #999}			
		#login-form input[type=submit]{float:right;font-size:18px;line-height:31px;height:31px;background:#333;padding:0 22px;color:#fff;text-decoration:none;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;position:relative;margin-right:10px;border:none;cursor:pointer;width:80px}
			#login-form input[type=submit]:hover{background:#00C4FF;position:relative}				
				#login-form small{color:red;font-weight:bold;padding:0 0 0 5px}		
		#login-form label[for=remember]{font-size:12px;color:#333;float:left;padding:10px 0 0 0}
		
		
		
/* indexed search*/
.tx-indexedsearch-searchbox p {padding:5px;}
.tx-indexedsearch-searchbox {margin:0 0 0 0;}
.tx-indexedsearch-searchbox  input{color:#242424;padding:6px 10px 5px;border:1px solid #dedede;width:148px;margin-right:1px;border-top:1px solid #b6b6b6;border-left:1px solid #b6b6b6; float:left;}
.tx-indexedsearch-searchbox 1 a{background:url(../images/serch-button-tali.png) 0 0 repeat-x #2b2b2b;display:inline-block;position:relative;vertical-align:middle;color:#fff;font-size:11px;text-decoration:none;padding:5px 14px 6px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.tx-indexedsearch-searchbox  a:hover{background:url(../images/serch-button-tali.png) 0 -58px repeat-x #aeaeae;}
/* Submit */
.tx-indexedsearch-searchbox  input[type="submit"] {width:65px;height:30px;background:url(../images/serch-button-tali.png) 0 0 repeat-x #2b2b2b;display:inline-block;position:relative;vertical-align:middle;color:#fff;font-size:11px;text-decoration:none;padding:3px 14px 6px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;
border:0; margin:0px 0 0 0;}
.tx-indexedsearch-searchbox  input[type="submit"]:hover{background:url(../images/serch-button-tali.png) 0 -58px repeat-x #aeaeae;}